if file attachments or images are not being displayed you may need to register/login
*** "All things are possible" Mark 10:27 ***
some areas of the website will be changing to be members only access ; if you have trouble accessing pages the solution is to register for your own user account

Author Topic: hackintosh on an intel cpu | lowest versions of apps  (Read 186 times)

0 Members and 1 Guest are viewing this topic.

Offline chrisNova777

  • Administrator
  • Posts: 8267
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
hackintosh on an intel cpu | lowest versions of apps
« on: May 17, 2019, 02:31:21 PM »
if doing a hackintosh on an intel cpu the lowest versions of apps you can possibly use are as follows:

Quote
First/Lowest versions to support
Intel CPU on MAC OS X Tiger

Apple Logic Pro 7.2 (2/03/2006)
Ableton Live 5.2 (4/10/2006)
Propellerheads Reason 3.0.5 (5/1/2006)
Pro Tools LE 7.1.1 (05/01/2006)
Digital Performer 5.1 UB update (2006-08-02)
Steinberg Cubase 4 (12/6/2006) (req tiger+)
« Last Edit: May 17, 2019, 02:34:01 PM by chrisNova777 »